p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #79b50b;
background-image:url('./images/img8.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:777px;;}
#Box3 {display:block;overflow:hidden;position:absolute;left:83px;top:21px;width:962px;height:66px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/art-ress_Box3.png');background-repeat:no-repeat;}
#Box15 {display:block;overflow:hidden;position:absolute;left:145px;top:134px;width:894px;height:44px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/art-ress_Box15.png');background-repeat:no-repeat;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:146px;top:187px;width:891px;height:373px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/art-ress_Box1.png');background-repeat:no-repeat;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Tableau {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#But9 {display:block;overflow:hidden;position:absolute;left:933px;top:2px;width:38px;height:35px;z-index:8;background-position: 0 0;background:url('./buttons/art-ress_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:50px;top:613px;width:79px;height:36px;z-index:9;}
#Txt7 {word-wrap:break-word; display:block;position:absolute;left:524px;top:220px;padding-right:20px;width:451px;height:34px;z-index:10;}
#Img6 {display:block;overflow:hidden;position:absolute;left:207px;top:221px;width:160px;height:95px;z-index:11;min-width:160px;}
#Img6Inner {position: absolute;width:160px;height:95px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:506px;top:258px;width:440px;height:98px;z-index:12;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:267px;top:453px;width:615px;height:21px;z-index:13;}
#Img2 {display:block;overflow:hidden;position:absolute;left:387px;top:247px;width:100px;height:75px;z-index:14;min-width:100px;}
#Img2Inner {position: absolute;width:100px;height:75px;border:0px;}
#Box13 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:120px;height:553px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/art-ress_Box13.png');background-repeat:no-repeat;}
#But8 {display:block;overflow:hidden;position:absolute;left:29px;top:285px;width:97px;height:70px;z-index:16;background:url('./buttons/art-ress_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -97px 0;}
#But8.Over {background-position: -194px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#But8.Up p {top:36px;left:52px;}
#But8.Down p {top:37px;left:53px;}
#But8.Over p {top:36px;left:52px;}
#But8 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:21px;top:384px;width:120px;height:71px;z-index:17;background:url('./buttons/art-ress_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -120px 0;}
#But2.Over {background-position: -240px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#But2.Up p {top:37px;left:63px;}
#But2.Down p {top:38px;left:64px;}
#But2.Over p {top:37px;left:63px;}
#But2 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:45px;top:128px;width:67px;height:50px;z-index:18;background:url('./buttons/art-ress_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -67px 0;}
#But10.Over {background-position: -134px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But10.Up p {top:26px;left:37px;}
#But10.Down p {top:27px;left:38px;}
#But10.Over p {top:26px;left:37px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:49px;top:208px;width:60px;height:43px;z-index:19;background:url('./buttons/art-ress_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: 0 0;}
#But11.Over {background-position: -60px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But11.Up p {top:23px;left:33px;}
#But11.Down p {top:24px;left:34px;}
#But11.Over p {top:23px;left:33px;}
#But11 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:267px;top:364px;width:518px;height:48px;z-index:20;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:263px;top:398px;width:302px;height:35px;z-index:21;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:267px;top:419px;width:465px;height:35px;z-index:22;}
#But1 {display:block;overflow:hidden;position:absolute;left:214px;top:144px;width:126px;height:23px;z-index:23;background:url('./buttons/art-ress_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: -126px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:66px;}
#But1.Down p {top:14px;left:67px;}
#But1.Over p {top:13px;left:66px;}
#But1 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:363px;top:144px;width:126px;height:23px;z-index:24;background:url('./buttons/art-ress_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: 0 0;}
#But3.Over {background-position: -126px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:13px;left:66px;}
#But3.Down p {top:14px;left:67px;}
#But3.Over p {top:13px;left:66px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:514px;top:144px;width:126px;height:23px;z-index:25;background:url('./buttons/art-ress_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: 0 0;}
#But4.Over {background-position: -126px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:13px;left:66px;}
#But4.Down p {top:14px;left:67px;}
#But4.Over p {top:13px;left:66px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:663px;top:144px;width:126px;height:23px;z-index:26;background:url('./buttons/art-ress_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -126px 0;}
#But5.Over {background-position: -252px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But5.Up p {top:13px;left:66px;}
#But5.Down p {top:14px;left:67px;}
#But5.Over p {top:13px;left:66px;}
#But5 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:811px;top:144px;width:128px;height:23px;z-index:27;background:url('./buttons/art-ress_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: 0 0;}
#But7.Over {background-position: -128px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But7.Up p {top:13px;left:67px;}
#But7.Down p {top:14px;left:68px;}
#But7.Over p {top:13px;left:67px;}
#But7 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:162px;top:137px;width:34px;height:34px;z-index:28;background:url('./buttons/art-ress_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -34px 0;}
#But17.Over {background-position: -68px 0;}
#But17 p {visibility:hidden;}
#But12 {display:block;overflow:hidden;position:absolute;left:50px;top:518px;width:52px;height:42px;z-index:29;background:url('./buttons/art-ress_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: 0 0;}
#But12.Over {background-position: -52px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But12.Up p {top:22px;left:29px;}
#But12.Down p {top:23px;left:30px;}
#But12.Over p {top:22px;left:29px;}
#But12 div {display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:49px;top:465px;width:56px;height:18px;z-index:30;min-width:56px;}
#Img14Inner {position: absolute;width:56px;height:18px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:708px;top:356px;width:138px;height:45px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/art-ress_Box2.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:11px;top:7px;width:122px;height:39px;z-index:32;}
#Line2 {display:block;overflow:hidden;position:absolute;left:465px;top:68px;width:385px;height:10px;z-index:33;background:url('./images/art-ress_Line2.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:476px;top:49px;width:433px;height:24px;z-index:34;}
#Line1 {display:block;overflow:hidden;position:absolute;left:135px;top:65px;width:60px;height:9px;z-index:35;background:url('./images/art-ress_Line1.png');background-repeat:no-repeat;}
#Img12 {display:block;overflow:hidden;position:absolute;left:201px;top:3px;width:257px;height:119px;z-index:36;min-width:257px;}
#Img12Inner {position: absolute;width:257px;height:119px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:871px;top:11px;width:142px;height:101px;z-index:37;min-width:142px;}
#Img1Inner {position: absolute;width:142px;height:101px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:115px;height:57px;z-index:38;min-width:115px;}
#Img39Inner {position: absolute;width:115px;height:57px;border:0px;}
